"Enhanced link: Amazon Associates" = "Erweiterter Link: Amazon Partnerprogramm";
"Associate ID" = "Partner-ID";
"Enter your Amazon Affiliate ID. For example 'softpress09-20'" = "Geben Sie Ihre Amazon Partner-ID ein (z.B. 'softpress09-20')";
"?" = "?";
"Click to find out more about the Amazon Affiliate program. Requires an internet connection" = "Klicken Sie hier, um mehr über das Amazon Partnerprogramm zu erfahren (Internetverbindung erforderlich)";
"Amazon store" = "Amazon Store";
"Select the Amazon Affiliate store for your audience" = "Wählen Sie den passenden Amazon-Store aus";
"United States" = "Vereinigte Staaten";
"United Kingdom" = "Vereinigtes Königreich";
"Germany" = "Deutschland";
"France" = "Frankreich";
"Japan" = "Japan";
"Canada" = "Kanada";
"Italy" = "Italien";
"Product ASIN/ISBN-10" = "Product ASIN/ISBN-10";
"Enter the ASIN or ISBN product number of the item you wish to link to" = "Geben Sie die ASIN- oder ISBN-Nummer des Produkts ein";
"Product name (optional)" = "Produktname (optional)";
"Enter the product name (optional)" = "Geben Sie den Produktnamen ein (optional)";
"Open link in new window" = "Link in neuem Fenster öffnen";
"Open the link in a new browser window?" = "Soll der Link in einem neuen Browser-Fenster geöffnet werden?";
"Use larger image" = "Größeres Bild verwenden";
"Use a larger version of the product image?" = "Größere Produktabbildung verwenden?";
"Price Options" = "Preisoptionen";
"Which price information is displayed" = "Welche Preisinformation soll angezeigt werden";
"Show all prices" = "Alle Preise zeigen";
"Hide prices" = "Preise ausblenden";
"Show new prices only" = "Nur neue Preise zeigen";
"Colors:" = "Farben:";
"Border color" = "Rahmenfarbe";
"The color of the outer border" = "Farbe es äußeren Rahmens";
"Background color" = "Hintergrundfarbe";
"The background color of the panel" = "Hintergrundfarbe des Panels";
"Text color" = "Textfarbe";
"The text color" = "Textfarbe";
"Link color" = "Linkfarbe";
"The text link color" = "Textlinkfarbe";
"Preview:" = "Vorschau:";
"Enable live preview?" = "Livevorschau aktivieren?";
"Show a live preview of the item. Requires an internet connection" = "Livevorschau des Artikels anzeigen. Internetverbindung erforderlich";
"No" = "Nein";
"Yes" = "Ja";
"Copyright © 2010, Softpress Systems Ltd.\
" = "Copyright © 2010, Softpress Systems Ltd.\
";


"Amazon Associates" = "Amazon Partner";
"Link options:" = "Linkoptionen:";
"Link destination" = "Linkziel";
"Detail page" = "Produktseite";
"Offer listing page" = "Angebotsübersicht";
"Add product previews script (upload to preview)" = "Produktvorschau-Tooltip (nach Upload sichtbar)";
"Text link: Amazon Associates" = "Textlink: Amazon Partnerprogramm";
"Link text" = "Linktext";
"Buy now" = "Jetzt kaufen";